CREATE TABLE hhr_vltr_newsletter_b (
    ID                   NUMBER(18, 0) ,
    NEWSLETTER_TYPE      VARCHAR2(480)     NOT NULL,
    RECIPIENT_TYPE       VARCHAR2(480)     NOT NULL,
    RECIPIENTS           VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ID                   NUMBER(18, 0) ,
    NEWSLETTER_TYPE      VARCHAR2(480)     NOT NULL,
    RECIPIENT_TYPE       VARCHAR2(480)     NOT NULL,
    RECIPIENTS           VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hhr_vltr_newsletter_b PRIMARY KEY (ID, ID)
);
